-- 基础信息
base_info = {
	group_id = 133308414
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 414001, gadget_id = 70330427, pos = { x = -2249.052, y = 63.120, z = 4484.869 }, rot = { x = 350.882, y = 248.940, z = 40.021 }, level = 32, area_id = 26 },
	{ config_id = 414002, gadget_id = 70330428, pos = { x = -2296.158, y = 57.170, z = 4485.112 }, rot = { x = 340.689, y = 231.048, z = 353.148 }, level = 32, area_id = 26 },
	{ config_id = 414003, gadget_id = 70330429, pos = { x = -2259.332, y = 59.801, z = 4460.218 }, rot = { x = 287.010, y = 118.983, z = 66.127 }, level = 32, area_id = 26 },
	{ config_id = 414004, gadget_id = 70330427, pos = { x = -2277.151, y = 59.103, z = 4482.253 }, rot = { x = 8.876, y = 16.552, z = 16.698 }, level = 32, area_id = 26 },
	{ config_id = 414005, gadget_id = 70330428, pos = { x = -2307.182, y = 59.073, z = 4465.708 }, rot = { x = 355.188, y = 195.297, z = 357.022 }, level = 32, area_id = 26 },
	{ config_id = 414006, gadget_id = 70330427, pos = { x = -2307.791, y = 59.300, z = 4465.957 }, rot = { x = 278.420, y = 168.745, z = 55.834 }, level = 32, area_id = 26 },
	{ config_id = 414007, gadget_id = 70330428, pos = { x = -2310.775, y = 57.089, z = 4471.995 }, rot = { x = 355.557, y = 91.793, z = 5.913 }, level = 32, area_id = 26 },
	{ config_id = 414008, gadget_id = 70330429, pos = { x = -2311.447, y = 57.123, z = 4470.408 }, rot = { x = 296.274, y = 312.417, z = 312.567 }, level = 32, area_id = 26 },
	{ config_id = 414009, gadget_id = 70330427, pos = { x = -2345.513, y = 59.429, z = 4444.908 }, rot = { x = 356.902, y = 78.405, z = 350.782 }, level = 32, area_id = 26 },
	{ config_id = 414010, gadget_id = 70330429, pos = { x = -2344.815, y = 59.433, z = 4446.650 }, rot = { x = 349.318, y = 310.871, z = 75.171 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 414001, 414002, 414003, 414004, 414005, 414006, 414007, 414008, 414009, 414010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
